﻿#column_wrapper		{width:100%; 		border:0px;}

#leftcol			{width:278px;		float:left;}
#leftpad			{width:0px;			float:left;}

#rightcol			{width:278px;		float:right;}
#rightpad			{width:0px;			float:right;}

#centercol			{margin-left:278px; margin-right:278px;}

#leftcol p			{margin:0;} 
#rightpad p 		{margin:0;}



/* related containers */	/* sets the min max width of the border background/divider, top wrapper, header and content */
#seo_wrapper, #border, #top_wrapper, #primary_header, #content 					
							{min-width:990px; max-width:100%;}

